
#stacks_in_0_page9 {
	border: solid #000000;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  9px;
	padding:  20px;
}

#stacks_in_644_page9 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_644_page9 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_644_page9 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_426_page9 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_430_page9 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
/* Fluid Image v2.0.4 Copyright 2014 Joe Workman */
#stacks_in_428_page9 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }
